﻿#pagingControl {
   float:left;
   width:100%;
   background:#fff;
   /*border-bottom:4px solid #000;*/
   overflow:hidden;
   position:relative;
   margin-bottom:10px;
}
#pagingControl ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#pagingControl ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
   font-size:1.2rem;
}
#pagingControl ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   color:#004c53;
   text-decoration:none;
   line-height:1.3em;
}
#pagingControl ul li a:hover {
   background:#369;
   color:#fff;
}
#pagingControl ul li.active a {
   color:#fff;   
   background-color:#b0d236; 
}
#pagingControl ul li.active a:hover {
   color:#fff;   
   background-color:#b0d236; 
   cursor:default;
}
